body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10pt; margin: 0; padding: 0; color: #5c5c5c; }
table { font-size:9pt; }
a img { border:0; }
form { padding:0; margin:0; }
h1, h2, h3, h4 { padding:0; margin:0.3em 0; font-weight:normal; color:#5c5c5c }
h1 { font-size:23px; color: #514f50; text-transform:uppercase; }
h1, h2 { margin:0.2em 0;}
p { margin:0.6em 0; line-height:16px }
.clr { clear:both }
.bod { background:#F3F7E4; text-align: center;}
#Cont { margin: 0 auto; width: 952px; background: #fff; text-align:left; position:relative; }
#Header { height:152px; background:#fff; padding-bottom:8px; }
#Menu { position:absolute; top:200px; left:6px; width:206px; text-align:center; }
#Menu a { text-decoration:none; font-family: Verdana; font-size:11pt; color: #6E6E6E; line-height:17px; }
#Menu a:hover { color:#000000 }
#Content { min-height:700px; /* min height - must be higher than menu on left */ height:auto !important; /* for min height to work */ height:700px; /* min height - must be higher than menu on left */ margin-left:230px; margin-right:24px; position:relative; padding-top:10px; top:38px; background:#ffffff; }
#Footer { text-align:center; color:#ACD12B; font-size:9pt; clear:both; margin:38px 0 10px 0 }
#Footer a { line-height:normal; color:#222; text-decoration:none; }
#Footer a:hover { color:#000; }
#indexBox { height:435px; }
.lmenuhead { font-family: Verdana; font-size:14pt; color: #ACD12B; }
#introver { width:700px; height:147px; position: absolute; top: 287px; left: 0px; z-index: 20; }
#introver img { behaviour: url(/images/iepngfix.htc) }
#submenu a { display:block }
#submenu a:hover { color:#fff }
#submenu a div { position:absolute; bottom:10px; left:15px; cursor:pointer }
#in1 { z-index: 21; position: absolute; width:171px; height:65px; top: 296px; left: 0px; display: block; font-size:14px; color: #514f50; text-decoration: none; }
#in2 { width:166px; height:65px; position: absolute; top: 296px; left: 180px; z-index: 21; display: block; font-size:14px; color: #514f50; text-decoration: none; }
#in3 { width:166px; height:65px; position: absolute; top: 296px; left: 355px; z-index: 21; display: block; font-size:14px; color: #514f50; text-decoration: none; }
#in4 { width:170px; height:65px; position: absolute; top: 296px; left: 530px; z-index: 21; display: block; font-size:14px; color: #514f50; text-decoration: none; }
#in5 { width:171px; height:65px; position: absolute; top: 370px; left: 0px; z-index: 21; display: block; font-size:14px; color: #514f50; text-decoration: none; }
#in6 { width:166px; height:65px; position: absolute; top: 370px; left: 180px; z-index: 21; display: block; font-size:14px; color: #514f50; text-decoration: none; }
#in7 { width:166px; height:65px; position: absolute; top: 370px; left: 355px; z-index: 21; display: block; font-size:14px; color: #514f50; text-decoration: none; }
#in8 { width:170px; height:65px; position: absolute; top: 370px; left: 530px; z-index: 21; display: block; font-size:14px; color: #514f50; text-decoration: none; }

#banners img { position:absolute; }

#ls { width:700px; padding:8px 8px; border-top:1px solid #acd12b; border-bottom:1px solid #acd12b }
#ls .cont { width:700px; height:125px; overflow:hidden; position:relative; cursor:pointer }
#ls .slides { position:absolute; top:0; left:0;}
#ls .slides > div { position:absolute; top:0; width:710px; padding:5px; display:none;}
#ls .slides > div > img { border:1px solid #636365; width:150px; height:113px; float:left }
#ls .slides > div .info { margin-left:160px; }
#ls .slides > div .info a { color:#404040; font-weight:bold; font-size:14px }
#ls .slides > div .info p { margin:0.1em 0 }
#ls .slides > div .info p.subtit { color:#58585a }
#ls .slides > div .info .ol { height:16px; overflow:hidden }
#ls .slides > div .info p.icons { position:relative; top:-2px; font-weight:bold }
#ls .slides > div .info p.desc { height:48px; overflow:hidden; }
#ls .menu { position:absolute; z-index:1; text-align:center; width:700px; }
#ls .menu a {padding:0 2px; text-decoration:none; background:#4d4d4d; color:#fff; margin:0 1px; border:1px solid #4d4d4d; cursor:pointer}
#ls .menu #resume1 { display:none }
#ls .menu a:hover {background:#fff; color:#4d4d4d; border:1px solid #4d4d4d;}

#ybi-users